อนุทิน #107896

ClassStart จำเป็นต้องบังคับให้ติดตั้ง Google Chrome Frame เพราะความแตกต่างของ IE มีมากค่ะสำหรับการใช้งานในด้านการศึกษาของประเทศไทยที่มีความเหลื่อมล้ำทางเทคโนโลยีสูงระหว่างสังคมเมืองและชนบทค่ะ

ถ้าอย่างไรไม่สะดวก ก็ให้เปิดใช้ Chrome หรือ Firefox แทนนะคะ จะได้ไม่ต้องติดตั้ง Chrome Frame บน IE ค่ะ

เขียน:

ความเห็น (0)